file(GLOB FILELIST 
led.c
)

add_library(src STATIC ${FILELIST})
target_include_directories(src PUBLIC ${CMAKE_CURRENT_SOURCE_DIR})
target_include_directories(src PUBLIC ${BOOTLOADER_PATH}/driver/st/inc)
target_include_directories(src PUBLIC ${BOOTLOADER_PATH}/driver/cmsis/inc)

target_link_libraries(src driver)
